PHPer 6月前发布了

【待完成】composer的安装和使用知识整理

用的时候发现还是要学下的 查看更多
1 收起
PHPer 2年前发布了

Yii2​用composer安装kartik-v/yii2-mpdf时报错,成功解决后,再让其支持中文。

composer安装kartik-v/yii2-mpdf时报错,这里记录下>composer require kartik-v/yii2-mpdf "dev-master"./composer.json has been updatedLoading composer r... 查看更多

【待解决】Yii2 用composer update 时提示'git' 不是内部或外部命令,也不是可运行的程

Yii2 用composer update 时提示'git' 不是内部或外部命令,也不是可运行的程序或批处理文件。 'git' 不是内部或外部命令,也不是可运行的程序 或批处理文件。... 查看更多

Yii2用composer更新时遇到的错误

其实这个错误本身不重要,而报错的提示对我来说有用。D:\AppServ\www\wokan>composer update [Seld\JsonLint\ParsingExc... 查看更多
0 收起

 推荐内容